Bug 1459944 - Tag Information Not Displayed on Catalog Items
Tag Information Not Displayed on Catalog Items
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Jozef Zigmund
Shveta
service:catalog:tag
: ZStream
Depends On: 1435918
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 12:02 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1435918
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 12:08:26 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/38d82469cf58de395ae180e30a769c7e39dce805

commit 38d82469cf58de395ae180e30a769c7e39dce805
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue May 16 13:53:50 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 12:01:56 2017 -0400

    Merge pull request #1357 from jzigmund/bz1435918-tags_on_catalog_items
    
    Add Tag Information for Catalog Items
    (cherry picked from commit 8e82d52f486f770a2bbf69d8f8cdc3ff118f5414)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459944

 app/views/catalog/_sandt_tree_show.html.haml | 3 +++
 1 file changed, 3 insertions(+)
Comment 3 Shveta 2017-06-28 16:03:07 EDT
Displayed in  Version 5.8.1.0.20170623170756_3ed4411
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.